2011/12/18

android-4.0.3_r1もUbuntu11.10でビルドできないことだよ

タイトル通りだ。

エラーになって終わるのだが、その理由はwarningをerror扱いにするオプションが指定されているからだ。
しかしそこを解除しても、4.0.1のときは他の原因でエラーがいくつも発生した。
修正箇所は、他の人がブログに書いているので調べてみるとよかろう。

masterでビルドできるんならいいや、と思ったが、さっきsyncしてmakeすると、mesa3dでコンパイルエラーが出た。
まあ、まだ使ってないからいいや。

0 件のコメント:

コメントを投稿

コメントありがとうございます。
スパムかもしれない、と私が思ったら、
申し訳ないですが勝手に削除することもあります。